+++
title = 'สัปดาห์นี้ใน BOINC #7 - สินค้าที่ระลึก'
date = 2023-03-04T03:53:04+07:00
draft = false
+++

![cover](/cover/7_merchandise.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 12 กุมภาพันธ์ ถึง 4 มีนาคม

## 🌏 โปรเจกต์ต่าง ๆ

SiDock@home

Science Commons Initiative ได้มีการจำหน่ายสินค้าที่ระลึกเกี่ยวกับ BOINC และหลาย ๆ โปรเจกต์ในนั้น รวมถึง SiDock@home ด้วย โดยร้อย 50 ของกำไรจะนำไปเป็นเงินทุนสำหรับพัฒนาแพลตฟอร์ม BOINC และที่เหลือเป็นเงินบริจาคให้กับแต่ละโปรเจกต์ต่อไป

SETI@home

นักวิจัยของ SETI@home ท่านหนึ่งได้เริ่มโครงการ Citizen Science ใหม่ที่ UCLA โดยที่อาสาสมัครที่เข้ามาจะช่วยกันระบุประเภทของ Radio Frequency Interference ที่พบในข้อมูลที่ได้จาก Green Bank Telescope สามารถดูรายละเอียดเพิ่มเติมได้ที่ https://www.zooniverse.org/projects/ucla-seti-group/are-we-alone-in-the-universe

นอกจากนี้ SETI@home ได้ออกอัปเดต Nebula ครั้งสุดท้ายมาแล้ว สามารถดูได้ที่ https://setiathome.berkeley.edu/forum_thread.php?id=85996

GPUGRID

GPUGRID ได้ออกแอปพลิเคชัน Alchemical Transfer Method (ATM) มาใหม่ และจะมีงานมาเพิ่มเร็ว ๆ นี้

Gerasim@home

ทาง Gerasim@home ได้จับมือ NumberFields@home ในการทำ Get Decic Fields โดยที่ในตอนนี้ NumberFields จะโฟกัสไปที่ Search field 6-7 ในขณะที่ Gerasim จะโฟกัสไปที่ Search field 3

นอกจากนี้ทาง Gerasim ยังได้ออกแอปพลิเคชันสำหรับ GPU สำหรับงานนี้อีกด้วย รองรับทั้งการ์ด AMD และ NVIDIA บน Windows อย่างไรก็ตาม ทาง Gerasim ได้ระบุว่าจะมีการรองรับ Linux ในอนาคตเร็ว ๆ นี้อีกด้วย

World Community Grid

ทาง OPN1 ได้จัดเตรียม 800 แพ็กเกจของ Workunits ซึ่งจะ Target สามโปรตีนของ SARS-CoV-2 นั่นคือ PLpro, NSPl และ Helicase โดยจะมาเข้าที่ WCG เร็ว ๆ นี้

อีกไม่กี่วันต่อมา ทาง World Community Grid ได้พบปัญหาการจ่ายงานที่ไม่ต่อเนื่องจากปัญหา Low supply ที่ทำให้ระบบเตรียมงานไว้น้อยเกินไปจนไม่เพียงพอต่อความต้องการ ตามมาด้วยปัญหาเกี่ยวกับ RAID controller ที่ทำให้ไม่สามารถเข้าถึงระบบไฟล์จนเว็บไซต์ ฟอรัม ฐานข้อมูล และส่วนอื่น ๆ ไม่สามารถทำงานได้ตามปกติ อย่างไรก็ตาม ทางโปรเจกต์สามารถแก้ไขปัญหาเกี่ยวกับ RAID controller ได้แล้ว และจะสามารถกลับมาดำเนินการต่อได้เร็ว ๆ นี้

climateprediction.net

climateprediction.net ได้เริ่มการทดลองใหม่เกี่ยวกับ Indian Ocean Dipole ในมหาสมุทรอินเดียและความสัมพันธ์กับ North Atlantic Oscillation ในพื้นที่แอตแลนติกเหนือ โดยจะใช้เวลาคำนวณประมาณ 8 ชั่วโมงต่องานสำหรับซีพียูรุ่นใหม่ ๆ และความจำประมาณ 7 GB

MilkyWay@home

ทาง MilkyWay@home ได้ออกงานชุดใหม่ในกลุ่ม N-Body โดยรอบนี้จะถือว่าเป็นชุดแรกของ Palomar 5 ที่ใช้ข้อมูลจาก SDSS DR17

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X PGVC+" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://setiathome.berkeley.edu/forum_thread.php?id=85990

https://setiathome.berkeley.edu/forum_thread.php?id=85996

https://numberfields.asu.edu/NumberFields/forum_thread.php?id=520

https://gerasim.boinc.ru/news/news.aspx?id=122

https://gerasim.boinc.ru/news/news.aspx?id=125

https://gerasim.boinc.ru/news/news.aspx?id=126

https://gerasim.boinc.ru/news/news.aspx?id=127

https://gerasim.boinc.ru/news/news.aspx?id=128

http://www.gpugrid.net/forum_thread.php?id=5379

https://twitter.com/WCGrid/status/1625551440956559382

https://twitter.com/WCGrid/status/1630673398941511685

https://twitter.com/WCGrid/status/1630946524808003584

https://twitter.com/WCGrid/status/1631001765431705611

https://twitter.com/WCGrid/status/1631819263060201472

https://www.sidock.si/sidock/forum_thread.php?id=235#2005

https://www.cpdn.org/forum_thread.php?id=9189#68386

https://milkyway.cs.rpi.edu/milkyway/forum_thread.php?id=4979#75086

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)