+++
title = 'งานวิจัยที่คุณร่วมสนับสนุนได้'
draft = false
+++

คุณสามารถเลือกลงทะเบียนกับโปรเจกต์ที่สนใจ เพิ่มในอุปกรณ์ของคุณผ่านโปรแกรม BOINC Manager หรือแอปพลิเคชัน BOINC แล้วเข้าร่วมทีม *OpenTech Thailand X Compute4Change* ของเราได้ทันที

### [Amicable Numbers](https://sech.me/boinc/Amicable/)
- ค้นหาคู่ของจำนวนเชิงมิตรที่สมาชิกที่มีค่าน้อยที่สุดมีค่าน้อยกว่า 10^20
- รองรับ CPU และ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Amicable Numbers](https://sech.me/boinc/Amicable/team_display.php?teamid=2291)

### [Einstein@Home](https://einsteinathome.org/)
- ค้นหาสัญญาณทางฟิสิกส์ดาราศาสตร์จาก Pulsars ในอวกาศ
- รองรับ CPU, Graphics card และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X PGVC+ บน Einstein@Home](https://einsteinathome.org/community/teams/219762)

### [Gerasim@Home](https://gerasim.boinc.ru/)
- วิจัยเกี่ยวกับคณิตศาสตร์ไม่ต่อเนื่องและระบบ Logic control (ปัจจุบันกำลังช่วยสนับสนุน NumberFields@home, Subfield 3)
- รองรับ CPU และ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Gerasim@Home](https://gerasim.boinc.ru/users/viewTeamMembers.aspx?teamid=886)

### [GPUGrid.net](https://gpugrid.net/)
- การจำลองทางโมเลกุลเพื่อศึกษาการทำงานของโปรตีนเกี่ยวกับสุขภาพและโรคต่าง ๆ
- รองรับ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน GPUGrid.net](https://gpugrid.net/team_display.php?teamid=176456)

### [iThena Computational](https://comp.ithena.net/usr/)
- ประมวลผลข้อมูลที่ได้จาก iThena Measurements
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน iThena Computational](https://comp.ithena.net/usr/team_display.php?teamid=794)

### [iThena Measurements](https://root.ithena.net/usr/)
- รวบรวมข้อมูลและ Visualize โครงสร้างของอินเทอร์เน็ต
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน iThena Measurements](https://root.ithena.net/usr/team_display.php?teamid=2627)

### [LHC@home](https://lhcathome.cern.ch/lhcathome/)
- โปรเจกต์ของ [CERN](https://home.cern/) สำหรับวิจัยเกี่ยวกับฟิสิกส์อนุภาค
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน LHC@home](https://lhcathome.cern.ch/lhcathome/team_display.php?teamid=49663)

### [MilkyWay@home](https://milkyway.cs.rpi.edu/milkyway/)
- ศึกษาประวัติศาสตร์เกี่ยวกับดาราจักรของเราผ่านการวิเคราะห์ดวงดาว
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน MilkyWay@home](https://milkyway.cs.rpi.edu/milkyway/team_display.php?teamid=179179)

### [Moo! Wrapper](https://moowrap.net/)
- เข้าร่วมชาเลนจ์ [RC5-72](https://www.distributed.net/RC5) บน distributed.net ผ่านแพลตฟอร์ม BOINC ที่คุณคุ้นเคย
- รองรับ CPU, Graphics card และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Moo! Wrapper](https://moowrap.net/team_display.php?teamid=5186)

### [NFS@Home](https://escatter11.fullerton.edu/nfs/)
- แยกตัวประกอบของตัวเลขขนาดใหญ่
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน NFS@Home](https://escatter11.fullerton.edu/nfs/team_display.php?teamid=421093)

### [NumberFields@home](https://numberfields.asu.edu/NumberFields/)
- ศึกษาทฤษฎีตัวเลขด้วยการค้นหาช่วงของตัวเลขที่มีคุณสมบัติพิเศษ
- รองรับ CPU และ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน NumberFields@home](https://numberfields.asu.edu/NumberFields/team_display.php?teamid=60323)

### [ODLK1 (Latin Squares)](https://boinc.multi-pool.info/latinsquares/)
- สร้างฐานข้อมูล Canonical Forms ของ Latin Squares of order 10
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน ODLK1 (Latin Squares)](https://boinc.multi-pool.info/latinsquares/team_display.php?teamid=2118)

### [RakeSearch](https://rake.boincfast.ru/rakesearch/)
- *คุณสามารถส่งคำอธิบายที่เข้าใจง่ายของโปรเจกต์นี้ให้พวกเราได้ผ่านช่องทางการติดต่อในหน้าแรก หรือเปิด Pull request ใน Codeberg repo ของเรา*
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน RakeSearch](https://rake.boincfast.ru/rakesearch/team_display.php?teamid=2907)

### [Rosetta@home](https://boinc.bakerlab.org/)
- ออกแบบและคาดการณ์รูปทรง 3 มิติของโปรตีน
- รองรับ CPU และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Rosetta@home](https://boinc.bakerlab.org/rosetta/team_display.php?teamid=17836)

### [SiDock@home](https://www.sidock.si/sidock/)
- ค้นหายาที่จะใช้ต่อสู้กับ SARS-CoV-2
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน SiDock@home](https://www.sidock.si/sidock/team_display.php?teamid=170)

### [SRBase](https://srbase.my-firewall.org/sr5/)
- แก้ Sierpinski / Riesel Bases มากถึง 1030
- รองรับ CPU และ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน SRBase](https://srbase.my-firewall.org/sr5/team_display.php?teamid=216)

### [Universe@Home](https://universeathome.pl/universe/)
- จำลองวิวัฒนาการของดวงดาว
- รองรับ CPU และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Universe@Home](https://universeathome.pl/universe/team_display.php?teamid=3602)

### [World Community Grid](https://www.worldcommunitygrid.org/)
- การวิจัยทางวิทยาศาสตร์ที่เกี่ยวกับสุขภาพ ความยากจน และความยั่งยืน
- รองรับ CPU, Graphics card และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X PGVC+ บน World Community Grid](https://www.worldcommunitygrid.org/team/viewTeamInfo.do?teamId=09L0H75RC2)

### [WUProp@Home](https://wuprop.boinc-af.org/)
- เก็บรวบรวมสถิติของ Workunits ของแต่ละโปรเจกต์ใน BOINC
- รองรับ CPU และอุปกรณ์ Android
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน WUProp@Home](https://wuprop.boinc-af.org/team_display.php?teamid=39040)

### [yoyo@home](https://www.rechenkraft.net/yoyo/)
- ปัจจุบัน: สร้าง Sieve files สำหรับ Conjectures ‘R Us และแยกตัวประกอบ Elliptic Curve
- รองรับ CPU
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน yoyo@home](https://www.rechenkraft.net/yoyo/team_display.php?teamid=4036)

*นอกจากนี้ เรายังเป็นส่วนหนึ่งของโปรเจกต์อื่น ๆ ที่ไม่ได้อยู่บนแพลตฟอร์ม BOINC อีกด้วย*

### [Folding@home](https://foldingathome.org/)
- ต่อสู้กับโรคต่าง ๆ อย่าง COVID-19, Alzheimer’s และมะเร็ง
- รองรับ CPU และ Graphics card
- เข้าร่วมทีม [OpenTech Thailand X Compute4Change บน Folding@home](https://stats.foldingathome.org/team/262867)